---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: Информация за фирма
  content: >
    Това се отнася за фирмата или организацията, която ще използва софтуера osTicket и неговия персонал за поддръжка. Информацията тук, ще се появява в подписите на имейлите (тоест, в колонтитула), когато сътрудник отговори на заявката.
  links:
    - 
      title: Формуляр с информация да фирмата
      href: /scp/forms.php?type=C
landing_page:
  title: Начална страница
  content: >
    <span class="doc-desc-title">Началната страница</span> се показва на главната страница на вашата система за поддръжка.
offline_page:
  title: Офлайн страница
  content: >
    <span class="doc-desc-title">Офлайн страницата</span> се показва на сайта за поддръжка, когато системата за поддръжка е недостъпна – вижте в панела за администратори -&gt; Настройки -&gt; Система -&gt; Състояние на системата.
default_thank_you_page:
  title: Страница с благодарности по подразбиране
  content: >
    <span class="doc-desc-title">Страницата с благодарности</span> се показва на потребителя, когато <span class="doc-desc-title">клиент</span> изпрати нова заявка. <br/><br/> Страниците с <span class="doc-desc-title">благодарности</span> могат да бъдат свързани към определена помощна тема.
logos:
  title: Лога
  content: >
    Можете да промените <span class="doc-desc-title">логото</span>, което се показва на потребителя в клиентския портал (т.е., на Вашата страница за поддръжка).
upload_a_new_logo:
  title: Качване на ново лого
  content: >
    Изберете изображение във формат .gif, .jpg или .png. Ние ще го оразмерим пропорционално. Ние обаче няма  да променим размера на данните в изображението. Затова, за по-добра скорост за зареждане, препоръчваме да подготвите изображение в размери, близки до размерите по подразбиране (817px &times; 170px).
backdrops:
  title: Фонове
  content: >
    Може да персонализирате <span class="doc-desc-title">Backdrop</span>, който ще се появява на входната страница за персонала.
upload_a_new_backdrop:
  title: Качване на нов фон
  content: >
    Изберете изображение в .gif, .jpg or .png формат. Ние ще го оразмерим пропорционално, но няма да променим размера на данните в изображението. Затова, за да подобрим времето за зареждане, препоръчваме да подготвите изображение в сравнително малки размери (под мегабайт). Моля също да обърнете внимание, че се прилагат максималните настройки за качване в PHP.
